html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	box-sizing: border-box;
	height: 100%
}
img {
	border-style: none;
	max-width: 100%
}
::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}
:root {
	--color-wrapper-bg: #f1f3f2;
	--color-white: #fff;
	--color-dGrey: #333;
	--color-lGrey: #7d7d7d;
	--color-lYellow: #EAEE8C;
	--gradient-header-bg: linear-gradient(90deg, #5EBB5D 0%, #419C40 48.44%, #378236 100%);
	--shadow-bottom: 4px 5px 14px rgba(136, 163, 180, 0.25);
	--name-width: 10%
}
*, ::after, ::before {
	box-sizing: inherit
}
body {
	height: 100%;
	margin: 0;
	font-weight: 400;
	background-color: var(--color-white)
}
ul {
	padding: 0;
	list-style: none
}
.container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 15px
}
@media (max-width:574px) {
	:root {
		--name-width: 13%
	}
}
@media (max-width:440px) {
	:root {
		--name-width: 15%
	}
	.for-mobile {
		display: block
	}
}
.wrapper {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 102%;
	height: auto;
	min-height: 100%;
	max-height: 99999px;
	padding: 1px 0;
	background-color: var(--color-wrapper-bg)
}
.box {
	position: relative;
	width: 100%;
	min-width: 320px;
	max-width: 614px;
	height: 100%;
	padding: 28px 0 37px;
	background-color: var(--color-white);
	border-radius: 6px;
	box-shadow: var(--shadow-bottom)
}
@-webkit-keyframes focusfade {
	0%, 100% {
		background: #000;
		opacity: .5
	}
	30% {
		background: #666;
		opacity: .5
	}
	60%, 75% {
		opacity: 0
	}
}
@keyframes focusfade {
	0%, 100% {
		background: #000;
		opacity: .5
	}
	30% {
		background: #666;
		opacity: .5
	}
	60%, 75% {
		opacity: 0
	}
}
.thx {
	width: 100%;
	padding: 21px 10px;
	line-height: 22px;
	text-align: center;
	background: var(--gradient-header-bg)
}
.thx h3 {
	margin: 0;
	color: var(--color-white);
	font-size: 28px;
	font-weight: bold;
	line-height: 33px
}
.txt {
	margin: 36px 0 29px;
	text-align: center
}
.txt p {
	margin: 0;
	padding: 0 20%;
	font-size: 24px;
	line-height: 27px
}
.datos {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 10px 0;
	background-color: var(--color-lYellow);
	box-shadow: var(--shadow-bottom)
}
.line {
	color: var(--color-lGrey);
	font-size: 18px;
	line-height: 21px;
	white-space: nowrap
}
.line:first-child {
	margin-right: 25px
}
.line p {
	margin: 5px 0
}
.entered {
	color: var(--color-dGrey);
	font-weight: 600;
}
.check {
	position: relative;
	display: flex;
	align-items: stretch;
	justify-content: space-around;
	margin: 48px 0 57px;
	padding: 0 20px
}
.step {
	display: flex;
	flex-direction: column;
	width: 22%;
	text-align: center
}
.step:nth-child(2) {
	width: 30%
}
.icon {
	width: 82px;
	height: 82px;
	margin: 0 auto;
	border-radius: 50%
}
.item {
	display: flex;
	height: 100%
}
.item p {
	margin: 20px 0 0
}
.check::after, .check::before {
	position: absolute;
	top: 40px;
	width: 15%;
	height: 4px;
	background: url(images/dotted.svg) center center/cover no-repeat;
	border-radius: 4px;
	content: ''
}
.check::before {
	left: 26%
}
.check::after {
	right: 26%
}
@media (max-width:574px) {
	.thx {
		padding: 20px 10px
	}
	.header h3 {
		font-size: 22px;
		line-height: 25px
	}
	.txt {
		margin: 17px 0 14px
	}
	.txt p {
		font-size: 18px;
		line-height: 21px
	}
	.datos {
		flex-direction: column;
		align-items: inherit;
		justify-content: center;
		padding: 5px 0
	}
	.line {
		font-size: 16px;
		line-height: 16px;
		text-align: center
	}
	.line:first-child {
		margin-right: 0
	}
	.line p {
		margin: 5px 0
	}
	.check {
		margin: 14px 0 37px;
		padding: 0 10px
	}
	.icon {
		width: 62px;
		height: 62px
	}
	.item {
		font-size: 14px
	}
	.check::after, .check::before {
		top: 30px;
		width: 17%;
		height: 3px
	}
	.check::before {
		left: 25.5%
	}
	.check::after {
		right: 25.5%
	}
}
@media (max-width:440px) {
	.thx {
		padding: 26px 0
	}
	.header h3 {
		font-size: 18px;
		line-height: 21px
	}
	.txt p {
		font-size: 14px;
		line-height: 16px
	}
	.datos {
		flex-direction: column;
		align-items: inherit;
		justify-content: center;
		padding: 5px 0
	}
	.line {
		font-size: 12px;
		line-height: 12px;
		text-align: center
	}
	.line:first-child {
		margin-right: 0
	}
	.line p {
		margin: 5px 0
	}
	.check {
		margin: 14px 0 27px
	}
	.icon {
		width: 48px;
		height: 48px
	}
	.item {
		font-size: 10px
	}
	.check::after, .check::before {
		top: 21px;
		width: 16%;
		height: 2px
	}
	.check::before {
		left: 25.7%
	}
	.check::after {
		right: 25.7%
	}
}